Bug 1391748 - [ja_JP] Translations are missing in 'Compute'-'Infrastructure' menu and its sub menu pages
Summary: [ja_JP] Translations are missing in 'Compute'-'Infrastructure' menu and its s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: i18n
Depends On: 1339602
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-03 22:16 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1339602
Environment:
Last Closed: 2017-02-27 19:14:14 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Krishna Babu K 2016-11-04 16:09:17 UTC
Tested on Version 5.7.0.7-beta1.20161025153249_9376fbd
The 2nd issue reported in the description is still reproducible.
The following entries are not localized since they are not available for localization:
"Type"
"VMs and Instances"
"Templates"

Comment 3 Milan Zázrivec 2016-11-07 18:02:10 UTC
https://github.com/ManageIQ/manageiq/pull/12483

Comment 4 CFME Bot 2016-11-08 20:21:31 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/02dd596ae783d76a71478a08d42033158ee8938e

commit 02dd596ae783d76a71478a08d42033158ee8938e
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 7 19:01:32 2016 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Nov 8 13:28:53 2016 +0100

    i18n fixes in ems_infra_textual_summary
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391748

 app/helpers/ems_infra_helper/textual_summary.rb | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 6 CFME Bot 2017-01-05 18:15:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fb1033de8d122b633649d23d8f4abe8d6b6efe8c

commit fb1033de8d122b633649d23d8f4abe8d6b6efe8c
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Nov 8 21:20:18 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 13:12:26 2017 -0500

    Merge pull request #12483 from mzazrivec/i18n_fixes_in_ems_infra_textual_summary
    
    i18n fixes in ems_infra_textual_summary
    (cherry picked from commit bb976533f35e14c83d56b67b5b5f1c2ad41c3ac9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391748

 app/helpers/ems_infra_helper/textual_summary.rb | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 7 Krishna Babu K 2017-02-07 15:23:17 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5
Translations are available now.

Comment 9 errata-xmlrpc 2017-02-27 19:14:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.